[Desktop Entry]
Charset=
Hidden=false
Keys=uspto
Name=U.S. Patent Database
Name[af]=Amerikaanse Patente Databasis
Name[ar]=قاعدة بيانات الاختراعات الأمريكية
Name[be]=База звестак пра патэнты ЗША
Name[be@latin]=Baza patentaŭ ZŠA
Name[bg]=U.S. патенти
Name[bn]=মার্কিন পেটেন্ট ডেটাবেস
Name[bn_IN]=মার্কিন প্যাটেন্ট ডাটাবেস
Name[ca]=Base de dades de patents U.S.
Name[ca@valencia]=Base de dades de patents U.S.
Name[cs]=Patentová databáze USA
Name[csb]=Baza patentów USA
Name[da]=U.S. Patent-database
Name[de]=U.S.-Patentdatenbank
Name[eo]=U.S. rajtaj datumbazoj
Name[es]=Base de datos de patentes de EEUU
Name[et]=USA patentide andmebaas
Name[eu]=EEBB patente datu-basea
Name[fa]=دادگان امتیاز امریکایی
Name[fi]=Yhdysvaltojen patenttitietokanta
Name[fr]=Base de données des brevets aux U.S.A.
Name[fy]=U.S. Patent-database
Name[ga]=Bunachar Sonraí Paitinní S.A.M.
Name[gl]=Base de datos de patentes dos EEUU
Name[gu]=યુ.એસ. પેટન્ટ ડેટાબેઝ
Name[he]=מאגר הפטנטים של ארה"ב
Name[hi]=यूएस पेटेन्ट डाटाबेस
Name[hne]=यूएस पेटेन्ट डाटाबेस
Name[hr]=Američka patentna baza podataka
Name[hsb]=Datowa baza US-patentow
Name[hu]=Amerikai szabadalmi adatbázis
Name[is]=Gagnagrunnur einkaleyfisstofu Bandaríkjana
Name[it]=Database brevetti U.S.A.
Name[ja]=米国特許データベース
Name[ka]=აშშ პატენტების მონაცემთა ბაზა
Name[kk]=АҚШ патенттер қоры
Name[km]=មូលដ្ឋាន​ទិន្នន័យ​ប៉ាតង់​សហរដ្ឋ​អាមេរិក
Name[kn]=ಯು.ಎಸ್ (ಹಕ್ಕು ಪತ್ರ) ಪೇಟೆಂಟ್ ದತ್ತಸಂಚಯ
Name[ko]=미국 특허 데이터베이스
Name[ku]=Danegeha Patentan a DYA'yê
Name[lt]=JAV patentų duomenų bazė
Name[lv]=ASV patentu datubāze
Name[mai]=यूएस पेटेन्ट डाटाबेस
Name[mk]=База со патенти во САД
Name[ml]=യു.എസ് പേറ്റന്റ് ഡേറ്റാബെയിസ് 
Name[mr]=US पेटेन्ट डाटाबेस
Name[ms]=Pangkalan Data Paten A.S.
Name[nb]=US patentdatabase
Name[nds]=Datenbank mit de Patenten vun de USA
Name[ne]=यूएस प्याटेन्ट डेटाबेस
Name[nl]=U.S. Patent-database
Name[nn]=US patentdatabase
Name[or]=U.S. ପ୍ରତ୍ୟକ୍ଷ ତଥ୍ୟାବଳୀ
Name[pa]=U.S. Patent ਡਾਟਾਬੇਸ
Name[pl]=Baza patentów USA
Name[pt]=Base de Dados de Patentes dos EUA
Name[pt_BR]=Banco de dados de patentes dos EUA
Name[ro]=Baza de date de patente S.U.A.
Name[ru]=База патентов США
Name[se]=Amerihká patenta diehtovuođđu
Name[sk]=U.S. patentová databáza
Name[sl]=Zbirka patentov U.S. Patent Database
Name[sr]=База патената САД
Name[sr@latin]=Baza patenata SAD
Name[sv]=Förenta staternas patentdatabas
Name[ta]=U.S.காப்புரிமை தரவுதளம்
Name[te]=U.S. పేటెంట్ డాటాబేస్
Name[th]=ฐานข้อมูลสิทธิบัตรของสหรัฐอเมริกาฯ
Name[tr]=U.S. Patent Veritabanı
Name[uk]=База даних патентів в США
Name[uz]=AQSH patent maʼlumot bazasi
Name[uz@cyrillic]=АҚШ патент маълумот базаси
Name[vi]=Cơ sở dữ liệu Bằng sáng chế Hoa Kỳ
Name[wa]=Båze di dnêyes des brevets U.S.
Name[x-test]=xxU.S. Patent Databasexx
Name[zh_CN]=美国专利数据库
Name[zh_TW]=U.S. 專利權資料庫
Query=http://patft.uspto.gov/netacgi/nph-Parser?TERM1=\\{@}&Sect1=PTO1&Sect2=HITOFF&d=PALL&p=1&u=/netahtml/srchnum.htm&r=0&f=S&l=50
Query[x-test]=xxhttp://patft.uspto.gov/netacgi/nph-Parser?TERM1=\\{@}&Sect1=PTO1&Sect2=HITOFF&d=PALL&p=1&u=/netahtml/srchnum.htm&r=0&f=S&l=50xx
X-KDE-ServiceTypes=SearchProvider
Type=Service
